<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class BuscadorController extends Controller
{
    public function mostrarBuscador(Request $request){
        return view('buscador');
    }

    public function procesarFormulario(Request $request){

        $request->validate([
            'contenido' => 'required|min:3'
        ]);

        return "Cero resultados para: ". $request->input('contenido');
    }
}


